For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • GETBatch List
      • POSTBatch Upload
      • GETBatch Status
      • POSTBatch Verification Launch
      • PUTBatch Parameters Update
      • DELBatch Deletion
      • PATCHBatch Preparation & Content Reprocessing
      • GETBatch Result Export
      • GETBatch Details
LogoLogo
View Verification PricingDashboard
ApexVerify ApiBatch

Batch Verification Launch

||View as Markdown|
POST
https://api.apexverify.com/v1/batch/:batch_uuid
POST
/v1/batch/:batch_uuid
$curl -X POST https://api.apexverify.com/v1/batch/batch_uuid \
> -H "X-API-Key: <apiKey>"
1{
2 "status": "ok"
3}

Start batch verification if the batch status reached ready_for_verification.

Was this page helpful?
Previous

Batch Status

Next

Batch Parameters Update

Built with

Authentication

X-API-Keystring
API Key authentication via header

Path parameters

batch_uuidstringRequiredformat: "uuid"

Response

Successful Response
statusenum
Allowed values:

Errors

400
Bad Request Error
401
Unauthorized Error
402
Payment Required Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error